Telegram nie zadziała już na starym Androidzie

Jakiś czas temu Telegram zwiększył swoje wymagania względem oprogramowania Apple'a i Microsoftu. Wymaga Windows Phone 8 lub nowszego i iOS-a 7 lub nowszego. Teraz to samo robi z Androidem.

Telegram całkiem niedawno zakończył świadczenie swoich usług dla systemu Android Froyo. Teraz do listy nieobsługiwanych wersji systemu Google’a dołączają Android Gingerbread i Android Honeycomb. Innymi słowy, musimy mieć wersję 4.0 lub nowszą Androida, by komunikator na naszym urządzeniu nadal działał poprawnie.

A co jeżeli nie jesteś w stanie zaktualizować swojego urządzenie? Telegram proponuje takim użytkownikom wersję webową swojej usługi. Co prawda jest ona znacznie mniej wygodna i funkcjonalna, ale cóż… przynajmniej działa.